
a {
color: #ff3e00;
text-decoration: none;
}

a:hover {
color: #ff3e00;
text-decoration: underline;
}

.error {
	color:#ff0;
}
.wraplong {
	white-space: pre;           /* CSS 2.0 */
	white-space: pre-wrap;      /* CSS 2.1 */
	white-space: pre-line;      /* CSS 3.0 */
	white-space: -pre-wrap;     /* Opera 4-6 */
	white-space: -o-pre-wrap;   /* Opera 7 */
	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -hp-pre-wrap;  /* HP Printers */
	word-wrap: break-word;      /* IE 5+ */
}

.container { max-width:1000px; }

header { border-bottom:10px solid #959595; padding:20px 0; }
header .site-logo { display:inline-block; }
header .site-desc { color:#555; float:right; line-height:34px;}

#ad-top { background-image: linear-gradient(180deg, #D6D6D6 4%, #FFFFFF 100%); padding:16px 0; text-align:center; }

main { }

#ad-bottom { background-image: linear-gradient(0deg, #D6D6D6 4%, #FFFFFF 100%); padding:16px 0; text-align:center; }

footer {
	border-top:66px solid #959595;
	color:#999;
	font-size:14px;
	padding:10px 0 60px 0;
}

.url-form {  border-radius:20px; color:#fff;
	background: url(../images/scientists.jpg?20180216) no-repeat top right;
	background-size:contain;
	border-radius:20px;
}
.url-form button { display:block; margin-top:1em; }
.url-form .text { margin-bottom:1em; max-width:300px; }
.url-form .url { max-width:302px; }
.url-form .g-recaptcha { margin-top:1em; }
.url-form .form {
	padding:30px;
	max-width:360px;
	background-image: linear-gradient(0deg, #C63326 0%, #FB6202 100%);
	border-radius:20px 0 0 20px;
	border-right:4px solid #fff;
}

@media (max-width: 700px) {
	.url-form { background-size:cover !important; }
	header { text-align:center; }
	header .site-logo { display:block; }
	header .site-desc { display:block; float:none; }
}
@media (max-width: 550px) {
	.url-form { background-image: linear-gradient(0deg, #C63326 0%, #FB6202 100%); }
	.url-form .form { border-right:none; border-radius:20px }
}

@media (max-width: 900px) {
	footer .copyright { text-align:center; }
	footer .footer-links { text-align:center !important; }
}
